﻿/*  _______________________________________________

    01 MEGA MENU BAR
    _______________________________________________  */

#more{font-size:20px; height:20px; width:100%; text-align:center; cursor:pointer;}

.megamenu_container {
	width:100%;
	height: 46px;
	/**height: 44px;*/
	margin:0 auto;
	position: relative;
	z-index:9999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.megamenu {
	list-style:none;
	padding:0;
	position:relative; /* For IE7 */
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1;
}
	.megamenu  li {
		float:left;
		margin:0;
		border:none;
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease;
	}

		.megamenu > li > a {
			
		}
		/*.megamenu > li .megamenu_drop {
			padding-right:30px;
		}*/
		.megamenu li.megamenu_button {
			display: none;
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			-ms-transition: none;
			transition: none;
		}

		/* Right aligned menu item */
		
		.megamenu li.megamenu_right {
			float:right;
			margin-right:-1px;
		}
		.megamenu li.megamenu_right a {
			margin-right:5px;
		}
        


/*  _______________________________________________

    02 MEGA MENU CONTAINERS
    _______________________________________________  */

.megamenu li .dropdown_container,
.megamenu li .dropdown_fullwidth,
.megamenu li .dropdown_f,
.megamenu li .dropdown_multilevel {
	position: absolute;	
	padding-top:24px;
	padding-bottom:10px;
	left:-9999em;
	top:-9999em;
	display: block;
	/*zoom:1;*/
	z-index:1009998;
	float: left;
    overflow:hidden;
}
.megamenu li .dropdown_first {
	margin-left:-1px;
}
.megamenu li .droplast_right {
	margin-right:-1px;
}

/* Showing Drop Down on Mouse Hover */

.megamenu li:hover .dropdown_container {
	top:45px;
	left:auto;
}
.megamenu li:hover .dropdown_container {
	top:45px;
	left:auto;
}
  	  
.megamenu li:hover .dropdown_fullwidth {
	top:45px;
	left:-1px;
}

.megamenu li:hover .dropdown_f {
	top:45px;
	left:auto;
	right:16px;
}

.megamenu li .dropdown_right {
	right:0;
}
.megamenu li:hover .dropdown_right {
	top:45px;
	left:auto;
	right:0;
}

/* 1. General Typography */
.megamenu p, 
.megamenu h1, 
.megamenu h2, 
.megamenu h3, 
.megamenu h4, 
.megamenu h5, 
.megamenu h6 {
	padding:0;
	margin:0 0 20px;
}
.megamenu  li  div a {
	text-decoration: none;
	outline: none;
}
.megamenu  li  div a:hover {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-o-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
}

/* 2. Lists */
.megamenu li ul,
.megamenu li ol {
	padding:0;
	margin:0 0 18px 20px;
}
.megamenu li ul {
	list-style:disc;
}
.megamenu li ul span{ display:block;}
.megamenu li ol {
	list-style:decimal;
	/**margin-left: 22px;*/
}
	.megamenu li ul li,
	.megamenu li ol li {
		font-size:12px;
		line-height:21px; 
		position:relative;
		padding:0;
		margin:0;
		float:none;
		text-align:left;
	}
.megamenu li .list_unstyled {
	list-style: none;
	margin-left:0;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
